@charset "utf-8";
/* CSS Document */

/*===============================================
●smart.css 画面の横幅が600px以下のとき
===============================================*/
@media screen and (max-width : 600px ){
	
body {
  	margin: 0;
	padding: 0;
}

	
#title{
	max-width: 360px;
	position:absolute;
	top:22%;
	left:5%;
}


.main_pate{
	max-width: 550px;
	width: 94%;
	position:absolute;
	top:24%;
	left:18%;
	-webkit-transform: translateY(50%, 0);
    -ms-transform: translateY(50%, 0);
	 transform: translateY(50%, 0);

}

/*サイドのメニュー*/


.side_right{
	max-width: 180px;
	width: 20%;
	position: fixed;
	top:260px;
	right:0px;
	z-index: 1999px;
}

.side_menu02{
	display: none;
}


.flag{
	max-width: 140px;
	position: fixed;
	top:-1;
	left:5%;
	margin: 0;
	-webkit-transform: translateY(50%, 0);
    -ms-transform: translateY(50%, 0);
	 transform: translateY(50%, 0);
	z-index: 1999;
}

.sns_contents{
	max-width: 40px;
	position: fixed;
	top:85px;
	right:3%;
	z-index: 1999px;
}
	
.side_left{
	max-width: 130px;
	width: 21.6666%;
	top:500px;
	left:0px;
}
	
.take{
	max-width: 140px;
	width: 23.333%;
	position:absolute;
	bottom:3%;
	left:11%;
	margin-bottom:70px;
	-webkit-transform: translate(50%, 0);
    -ms-transform: translate(50%, 0);
	 transform: translate(0, 50%);	
}
	
/*ここから本文内容*/
.midashi{
	width:380px;
	max-width:97%;
	height: auto;
	margin:100px auto 70px;
}
	
.honbun{
	max-width:599px;
	padding-bottom:5px;
}
	
.menu_left{
	max-width: 520px;
	width: 86.666%;
	margin:80px auto 0;
	float: none;
}


.menu_right{
	max-width: 460px;
	width: 76.666%;
	float: none;
	margin-top:80px;
	margin-left: 18%;
}
.menu_right p{
	width: 400px;

}
	
.menu_right .notice{
	margin-left: 0px;
	width: 400px;
}

.menu_right .notice02{
	margin-left: 0;
	margin-right:10%;
	max-width: 400px;
}
	
.pate_hole{
	max-width: 200px;
	width: 20%;
	position:absolute;
	bottom:13%;
	left:-2%;
	margin-bottom:70px;
	-webkit-transform: translate(50%, 0);
    -ms-transform: translate(50%, 0);
	 transform: translate(0, 50%);		
}	

	
/*シェフ*/
.chef_left{
	max-width: 320px;
	width:52%;
	margin-left: 10%;
	margin-right: 10%;
}
	
	
	
.topics{
	clear: both;
	max-width:480px;
	width: 80%;
	height: auto;
	margin:60px auto 100px;
}

.top_line{
	max-width: 460px;
	margin: 1% 2%;
}	
.topics h5{
	font-size: 0.8em;
	line-height:2em;
	padding-bottom: 0.6em;
	}
	
.topics img{
	max-width: 80px;
	margin:30px 0.1%;
}
	
.tp_honbun{
	max-width: 460px;
	width: 76.666%;
	height:94px;
	padding: 2px 0.1;
	margin-left:24%;
}

/*シェフ*/
#pate_chef{
	clear: both;
	background-color:#0A152A;
	height:450px;
	position:relative;
}

.chef_midashi{
	margin:5px auto;
	padding-top: 30px;
}
	
.chef_left{
	max-width: 210px;
	width:40%;
	margin:20px 1% 10px 8%;
}
	
.chef_left p{
	margin-top: 20px;
	font-size: 0.7em;
	color: #fff;
	line-height: 1.8em;
}
	
.chef_right {
	position: absolute;
	bottom:0;
	left:46%;
	max-width: 300px;
	width:58%;
	margin: 10px 10% 0px 0;

}

	

/*メンバーズ*/	
/*#member_read{
	max-width:100%;
	height:100vw;
	margin-left:auto;
	margin-right: auto;	
}
	
.card{
	max-width: 520px;
	width:86.666%;
	padding:40px auto 0;
	margin: 0 auto;
}	
	
.cardyose{
	float:none;
	max-width: 240px;
	margin-left:auto;	
	margin-right:auto;
	padding-bottom: 20px;
}	

	
.card_spec{
	margin-top: 0px;
	width:100%;
	margin-left:auto;	
	margin-right:auto;
}

.card_read {
	width:100%;
	font-size: 5vw;
	text-align: center;
}
		
#members h2{
	font-size: 4.5vw;
	margin: 5px auto;	
}

.member_title {
	max-width:450px;
	width:75%;
	margin:0 auto 10px;
	text-align: center;
}
	
.member_midashi{
	float:none;
	max-width: 520px;
	width:86.666%;
	margin-left:auto;
	margin-right: auto;
}
	
.card h3{
	font-size: 4vw;
	margin-bottom: 2vh;
	margin-left:auto;	
	margin-right:auto;
	text-align: center;
	}


	
.member_btn{
	width: 300px;
	margin-bottom: 100px;
}*/
	
#footer_end address {
	font-size:0.6em;
	max-width:400px;
	margin: 20px auto 0;
	padding-bottom: 20px;
}
	


}

/*===============================================
●smart.css 画面の横幅が480px以下のとき
===============================================*/
@media screen and (max-width : 480px ){
	
#main_contents{
	height: 100vh;
}
	
.main_logo {
	width: 60px;
	margin-top:-18px;
	margin-left:40%;
}
	
.header_inner,
.inner,
.contents_inner,
.footer_inner{
	max-width:460px;
	margin: 0;
}

.main_pate{
	max-width: 460px;
	width: 95.833%;
}
	
#title{
	width: 340px;
	width: 70.8333%;
	position:absolute;
	top:23%;
	left:3%;
	height: auto;
}
	
.main_pate{
	max-width: 475px;
	width: 98.9583%;
	position:absolute;
	top:23%;
	left:17%;
	-webkit-transform: translateY(50%, 0);
    -ms-transform: translateY(50%, 0);
	 transform: translateY(50%, 0);
}
	
.take{
	width: 130px;
	position:absolute;
	bottom:8%;
	left:8%;
	margin-bottom:70px;
	-webkit-transform: translate(50%, 0);
    -ms-transform: translate(50%, 0);
	 transform: translate(0, 50%);	
}

.flag{
	width: 80px;
	position: fixed;
	top:-1;
	left:5%;
	margin: 0;
	-webkit-transform: translateY(50%, 0);
    -ms-transform: translateY(50%, 0);
	transform: translateY(50%, 0);
	z-index: 1999;
}

.side_left{
	top:360px;
	left:0px;
}
	
.side_menu02{
	display: none;
}
	
.swipe{
	max-width: 50px;
	position:absolute;
	bottom:0;
	left:45%;
	margin-bottom:50px;
	-webkit-transform: translate(50%, 0);
    -ms-transform: translate(50%, 0);
	 transform: translate(0, 50%);
}
	

.menu_right{
	max-width: 470px;
	width: 97.916%;
	float: none;
	margin:90px 12% 10px;
}

.menu_right p{
	max-width: 390px;
	width: 81.25%;
}
	
.menu_right .notice{
	margin-left: 0px;
	max-width: 390px;
	width: 81.25%;
}

.menu_right .notice02{
	max-width: 390px;
	width: 81.25%;
	margin-left: 0;
	margin-right:10%;

}
	

	
.topics{
	clear: both;
	max-width:470px;
	width: 80%;
	height: 140px;
	margin:120px auto 100px;

}
	
.topics img{
	max-width: 65px;
	margin:55px 0.1%;
}
	
	
.top_line{
	max-width: 360px;
	margin: 1% 2%;
}	

.tp_honbun h5{
	line-height: 1.3em;
	padding-bottom:0.7em;
	}
	
.tp_honbun{
	max-width: 460px;
	width: 76.666%;
	height:93px;
	padding: 1px 0.1%;
	margin-left:25%;
}

	
.pate_hole{
	max-width: 150px;
	width: 31.2555%;
	position:absolute;
	bottom:14%;
	left:-5%;
	margin-bottom:70px;
	-webkit-transform: translate(50%, 0);
    -ms-transform: translate(50%, 0);
	 transform: translate(0, 50%);		
}	

	
	
/*シェフ*/
#pate_chef{
	background-color:#0A152A;
	height:580px;
	position:relative;
}

	
.chef_left{
	float: none;
	max-width: 380px;
	width:79.1666%;
	margin:20px auto 10px;
}
	
.chef_left p{
	margin-top: 20px;
	font-size: 0.7em;
	color: #fff;
	line-height: 1.8em;
}
	
.chef_right {
	float: none;
	position: absolute;
	bottom:0;
	left:25%;
	max-width: 320px;
	width:55%;
	margin: 10px auto 0;

}
/*メンバー*/	
	
/*#member_read{
	height:600px;
	margin:30px auto;
}

.member_midashi{
	max-width:480px;
	width: 100.00%;
}

.member_midashi h3{
	font-size: 1.3em;
	padding: 0.1em auto;
}
	
#member_read p{
	max-width: 400px;
	width:100%;
}

.member_title {
	max-width: 440px;
	width:91.666%;
	font-size: 0.9em;
}
	

		
.crad_p{
	min-width:300px;
	width:30%;
}*/

.gnav_footer{
	max-width:350px;
}

.gnav_footer li a{
	font-size: 0.7em;
}

	

}